This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 534188 - (RHQ-1008) missing name of affinity group in breadcrumbs when adding server/agent
missing name of affinity group in breadcrumbs when adding server/agent
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2008-10-22 10:40 EDT by John Mazzitelli
Modified: 2011-02-11 16:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-11 16:14:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2008-10-22 10:40:00 EDT
Create an affinity group.  Go to add a server or agent to it.  The page's breadcrumbs is this:

JON Administration  >  Affinity Groups  >  Affinity Group Details  >  Affinity Group Servers

or

JON Administration  >  Affinity Groups  >  Affinity Group Details  >  Affinity Group Agents

There is nothing in the breadcrumbs or at the top of the page that actually tell me which affinity group I'm adding these two.  We need to put the name in here somewhere so the user knows which group they are adding to.
Comment 1 Red Hat Bugzilla 2009-11-10 15:21:46 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1008
Comment 2 Jay Shaughnessy 2011-02-11 16:14:26 EST
Bread Crumbs Obsolete - Closing

Note You need to log in before you can comment on or make changes to this bug.